package io.gitlab.jfronny.muscript.data.dynamic;

import io.gitlab.jfronny.muscript.error.LocationalException;

public class DynamicTypeConversionException extends RuntimeException {
    private static final String MESSAGE = "Could not convert dynamic to ";
    private final String target;

    public DynamicTypeConversionException(String target) {
        super(MESSAGE + target);
        this.target = target;
    }

    public LocationalException locational(int start, int end) {
        return new LocationalException(start, end, MESSAGE + target, this);
    }
}
